@charset "utf-8";
/* CSS Document */

/***********************************↓初期設定(RESET)↓***********************************/

html { 
filter: expression(document.execCommand("BackgroundImageCache", false, true));
}

html {-webkit-text-size-adjust:100%}

body, div, h2,dl, dt, dd, ul, ol, li, pre, form, input, textarea, address, table, th, td, a, p, img {
margin:0;
padding:0;
}

body{
background-color:#000000;
width:1000px auto;
}

embed{
vertical-align: bottom;
border:none;
}

img{
border:none;
}

a{
outline:0;
}

li {
list-style:none;
}

/***********************************↑初期設定(RESET)↑***********************************/


#wrapper{
	width:960px;
	height:200px;
	margin:0 auto 0 auto;
	padding:650px 0 0 0;
	background:url(http://kabumagazine.com/wp-content/uploads/2013/09/kabuki_bg01.jpg);
	} 

/***********************************↓form↓***********************************/

.form_area{
	width:735px;
	height:auto;
	margin:0 auto 0 auto;
}

.reg_inp {
	border: none;
	width: 735px;
	height:60px;
	font-size:24px;
	font-weight:bold;
	color:#666666;
}

.reg_chk_area input {
	width:735px;
	height:81px;
	background: url(http://kabumagazine.com/wp-content/uploads/2013/09/kabuki_btn_off.jpg);
	cursor: pointer;
	border: none;
	margin:10px auto 0 auto;
}

.reg_chk_area input:hover {
	background: url(http://kabumagazine.com/wp-content/uploads/2013/09/kabuki_btn_on.jpg);
}

/***********************************↑form↑***********************************/

/***********************************↓フッター↓***********************************/

#footer{
	width:960px;
	height:30px;
	background-color:#000;
	margin:0 auto 0 auto;
}

.text_arrange{
	font-size:11px;
	color:#666;
}

/***********************************↑フッター↑***********************************/

/***********************************↓カスタマイズ追加部分↓***********************************/

#wrapper{

	height:auto !important;
	background-repeat:no-repeat;
	padding-bottom:30px;
	
}

.att_chk_area { 

	margin:10px auto;
	font-size:12px;
	text-align:center;
	color:#FFFFFF;
	margin-bottom:0px;

}

.att_chk_area p.att_chk {

	font-size:16px;
	font-weight:bolder;

}

.att_chk_area p {

	margin-bottom:0.5em;

}

.att_chk_area input {

	margin-right:0.5em;

}

.form_area .complete_form {

	display:block;
	font-size:11px;
	color:#FFFFFF;
	margin:10px 0 30px;
	text-align:center;
	
}

.form_area .complete_form strong {

	font-size:20px;
	font-weight:bolder;
	
}

.form_area .complete_form p {

	margin-bottom:20px;
	
}

.form_area .complete_form p.messege {

	text-align:center;
	
}

.form_area{

	width:100%;
	text-align:center;

}

.reg_chk_area{

	text-align:center;

}

.reg_chk_area input {

	margin-left:0px;

}

/*
.complete_form,
.sent .reg_inp,
.sent .reg_chk_area,
.sent .att_chk_area {

	display:none;

}

.sent .complete_form {

	display:block;
	font-size:11px;
	color:#FFFFFF;
	margin-top:30px;
	
}

.sent .complete_form strong {

	font-size:20px;
	font-weight:bolder;
	
}

.sent .complete_form p {

	margin-bottom:20px;
	
}

.sent .complete_form p.messege {

	text-align:center;
	
}


.wpcf7-mail-sent-ok {

	border:none !important;
	color:#333333;
	font-size:24px;
	font-weight:bold;
	text-align:center;
	
}
*/

/***********************************↑カスタマイズ追加部分↑***********************************/

/***********************************↓メルマガサンプル追加部分↓***********************************/

.sample_txt { 

	width:1000px;
	margin:20px auto;
	text-align:center;
	
}

.sample_txt h2 {

	font-size:24px;
	font-weight:bolder;
	margin-bottom:10px;
	color:#FFFFFF;

}

.sample_txt textarea {

	background-color:#ffffff;
	font-family:"ＭＳ ゴシック",sans-serif;
	font-size:14px;
	width:70%;

}



/***********************************↑カスタマイズ追加部分↑***********************************/